RSS   Vulnerabilities for 'Autodns'   RSS

2001-07-19
 
CVE-2001-1364

 

 
Vulnerability in autodns.pl for AutoDNS before 0.0.4 related to domain names that are not fully qualified.

 


Copyright 2017, cxsecurity.com